DEV Community 👩‍💻👨‍💻

nabbisen
nabbisen

Posted on • Updated on • Originally published at scqr.net

Log4j 2.17.0 に関わる新たな RCE 脆弱性 (CVE-2021-4483)

Log4j 2.17.1 がリリースされました。新たな RCE 脆弱性が発見されたためです。(CVE-2021-4483)

Apache ソフトウェア財団 によると、CVSS は 6.6 で深刻度は中程度です。

攻撃者がログ設定ファイルの編集権限を有する場合に、危険があります。


本記事は小社のツイートをもとにしています。

Top comments (0)

Timeless DEV post...

Git Concepts I Wish I Knew Years Ago

The most used technology by developers is not Javascript.

It's not Python or HTML.

It hardly even gets mentioned in interviews or listed as a pre-requisite for jobs.

I'm talking about Git and version control of course.

One does not simply learn git